using System;
using System.Data.AccessClient;
using System.Text;

namespace Medivators.Data
{
    public sealed class ConnectionTest
    {
        public static bool ConnectTest()
        {
            try
            {
                Medivators.Data.Connection.GetInstance().Open();
                Medivators.Data.Connection.GetInstance().Close();
                return true;
            }
            catch
            {
                return false;
            }
        }
    }
}
